<?php
$target = $_SERVER['DOCUMENT_ROOT'] . '/../elhamd_core/storage/app/public';
$link = $_SERVER['DOCUMENT_ROOT'] . '/storage';

if(symlink($target, $link)){
    echo "Symlink created successfully from $target to $link";
} else {
    echo "Symlink creation failed. <br>";
    echo "Target: $target <br>";
    echo "Link: $link <br>";
    echo "Note: Make sure the target folder exists and the link folder does NOT exist.";
}
